Packages - Bug #488

Unable to update gummiboot
2014-02-04 08:38 AM - loic.vaumerel

Status: fixed % Done: 0%
Priority: bug
Assignee:

Category:

Description

Hi,

When

| try to update my system (pacman -Syu), | get an error message
explaining the gummiboot is either corrupted or the PGP signature is
wrong.

You can find more details in the attached file.

Thanks in advance for your help,

Best regards

History

#1 - 2014-02-05 10:37 PM - Anonymous

- Description updated

Try update your machine again, yesterday we have rebuilt all packages with that problem. maybe parabola.goodgnus.com.ar mirror wasn't updated
yet, if the problem persists, you could comment it and use repo.parabolagnulinux.org mirror temporally then. it's on /etc/pacman.d/mirrorlist

#2 - 2014-02-05 10:51 PM - loic.vaumerel
New attemp right now,

Problem fixed,
Thanks for your help,

#3 - 2014-02-05 10:54 PM - Anonymous

- Status changed from open to fixed

you're welcome!

Files

gummiboot-43-2-x86_64.pkg.tar.xz 55.1 KB 2014-02-04 loic.vaumerel
